/*
 * 
 */
package org.jboss.console.plugins.helpers.servlet;

/**
 *
 */
public class Tab
{
	private String name;
	private String href;
	private boolean selected;
	
	public Tab()
	{
		
	}
	
	public Tab(String name, String href, boolean selected)
	{
		this.name = name;
		this.href = href;
		this.selected = selected;
	}
	
	/**
	 * @return
	 */
	public String getHref()
	{
		return href;
	}

	/**
	 * @return
	 */
	public String getName()
	{
		return name;
	}

	/**
	 * @param string
	 */
	public void setHref(String string)
	{
		href = string;
	}

	/**
	 * @param string
	 */
	public void setName(String string)
	{
		name = string;
	}

	/**
	 * @return
	 */
	public boolean isSelected()
	{
		return selected;
	}

	/**
	 * @param b
	 */
	public void setSelected(boolean b)
	{
		selected = b;
	}

}
